.btn-orange-gradient {
  font-family: "Segoe UI Bold";
  font-size: 14px;
  background-image: -webkit-gradient(linear, left bottom, left top, from(#ff9600), to(#fbaf38));
  background-image: linear-gradient(0deg, #ff9600 0%, #fbaf38 100%);
  -webkit-box-shadow: none;
          box-shadow: none;
  border: 0;
  color: #fff;
  -webkit-transition: opacity 0.2s ease;
  transition: opacity 0.2s ease; }
  .btn-orange-gradient:hover {
    opacity: 0.9;
    color: #fff; }

.btn-transparent-to-gradient {
  position: relative;
  font-family: "Segoe UI Bold";
  font-size: 14px;
  background: transparent;
  -webkit-box-shadow: none;
          box-shadow: none;
  border: 0;
  color: #000;
  -webkit-transition: color 0.2s ease;
  transition: color 0.2s ease;
  z-index: 1; }
  .btn-transparent-to-gradient:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background-image: linear-gradient(56deg, #ff4200 0%, #ff5a00 99%);
    -webkit-box-shadow: 0px 4px 8px 0px rgba(255, 90, 0, 0.45), inset 0px -2px 1px 0px rgba(0, 0, 0, 0.13);
            box-shadow: 0px 4px 8px 0px rgba(255, 90, 0, 0.45), inset 0px -2px 1px 0px rgba(0, 0, 0, 0.13);
    border-radius: 2px;
    opacity: 0;
    -webkit-transition: opacity 0.2s ease;
    transition: opacity 0.2s ease;
    z-index: -1; }
  .btn-transparent-to-gradient:hover {
    opacity: 0.9;
    color: #fff; }
    .btn-transparent-to-gradient:hover:before {
      opacity: 1; }

.btn-dark-gradient {
  font-family: "Segoe UI Bold";
  font-size: 14px;
  background-image: -webkit-gradient(linear, right top, left top, from(#2c2a38), to(#444452));
  background-image: linear-gradient(-90deg, #2c2a38 0%, #444452 100%);
  -webkit-transition: opacity 0.2s ease;
  transition: opacity 0.2s ease;
  color: #fff;
  -webkit-box-shadow: none;
          box-shadow: none;
  border: 0; }
  .btn-dark-gradient:hover {
    opacity: 0.9;
    color: #fff; }

.modal-content {
  position: relative; }

.modal-wrap {
  width: 100%;
  max-width: 700px;
  margin: 0 auto;
  padding: 70px 0; }

.modal .close {
  position: absolute;
  right: 25px;
  top: 20px; }

.modal-header {
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  border: 0; }

.modal-title {
  display: block;
  width: 100%;
  margin-bottom: 12px;
  font-size: 32px;
  font-family: "Segoe UI Bold";
  color: #000;
  text-align: center; }

.modal-subtitle {
  display: block;
  width: 100%;
  margin-bottom: 0;
  font-size: 18px;
  font-family: "Segoe UI Bold";
  color: #000;
  text-align: center; }

.modal form {
  width: 100%;
  max-width: 216px;
  margin: 0 auto;
  margin-bottom: 20px; }

.modal .form-control {
  width: 100%;
  height: 46px;
  margin-bottom: 10px;
  border: 1px solid #c4c4c4;
  border-radius: 4px; }

.modal .btn {
  display: block;
  width: 100%;
  max-width: 216px;
  margin: 0 auto;
  height: 46px;
  -webkit-box-shadow: 0px 11px 35px 0px rgba(248, 105, 0, 0.64);
          box-shadow: 0px 11px 35px 0px rgba(248, 105, 0, 0.64); }

.modal .form-text {
  width: 100%;
  max-width: 390px;
  margin: 0 auto;
  margin-top: 30px;
  text-align: center; }

@media (max-width: 767.98px) {
  .form-control {
    text-align: center; } }

@font-face {
  font-family: 'Segoe UI Bold';
  src: local("Segoe UI Bold"), local("SegoeUI-Bold"), url("../fonts/SegoeUI-Bold.woff2") format("woff2"), url("../fonts/SegoeUI-Bold.woff") format("woff"), url("../fonts/SegoeUI-Bold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal;
  font-display: block; }

@font-face {
  font-family: 'Segoe UI Semibold';
  src: local("Segoe UI Semibold"), local("SegoeUI-SemiBold"), url("../fonts/SegoeUI-SemiBold.woff2") format("woff2"), url("../fonts/SegoeUI-SemiBold.woff") format("woff"), url("../fonts/SegoeUI-SemiBold.ttf") format("truetype");
  font-weight: 600;
  font-style: normal;
  font-display: block; }

@font-face {
  font-family: 'Segoe UI Italic';
  src: local("Segoe UI Italic"), local("SegoeUI-Italic"), url("../fonts/SegoeUI-Italic.woff2") format("woff2"), url("../fonts/SegoeUI-Italic.woff") format("woff"), url("../fonts/SegoeUI-Italic.ttf") format("truetype");
  font-weight: normal;
  font-style: italic;
  font-display: block; }

@font-face {
  font-family: 'Segoe UI Light';
  src: local("Segoe UI Light"), local("SegoeUI-Light"), url("../fonts/SegoeUI-Light.woff2") format("woff2"), url("../fonts/SegoeUI-Light.woff") format("woff"), url("../fonts/SegoeUI-Light.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: block; }

@font-face {
  font-family: 'Segoe UI';
  src: local("Segoe UI"), local("SegoeUI"), url("../fonts/SegoeUI.woff2") format("woff2"), url("../fonts/SegoeUI.woff") format("woff"), url("../fonts/SegoeUI.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: block; }

@font-face {
  font-family: 'Segoe UI Black';
  src: local("Segoe UI Black"), local("SegoeUIBlack"), url("../fonts/SegoeUIBlack.woff2") format("woff2"), url("../fonts/SegoeUIBlack.woff") format("woff"), url("../fonts/SegoeUIBlack.ttf") format("truetype");
  font-weight: 900;
  font-style: normal;
  font-display: block; }

.orange {
  color: #ffcf48; }

* {
  outline: none !important; }

body {
  padding-right: 0 !important;
  font-display: block; }

.block-title {
  position: relative;
  margin-bottom: 40px;
  font-size: 36px;
  font-family: "Segoe UI Black";
  color: #000;
  text-align: center;
  z-index: 10; }
  @media (max-width: 767.98px) {
    .block-title {
      font-size: 24px;
      line-height: 1.1; }
      .block-title br {
        display: none; } }
  .block-title--capitalized {
    font-size: 27px;
    text-transform: uppercase; }
    @media (max-width: 767.98px) {
      .block-title--capitalized {
        font-size: 20px; } }
  .block-title--large-margin {
    margin-bottom: 90px; }
    @media (max-width: 991.98px) {
      .block-title--large-margin {
        margin-bottom: 55px; } }
        @media (min-width: 1200px){
          .navigation__contacts{
            display: flex;
            flex-direction: row;
            align-items: center;
            padding-right: auto;
            margin-left: auto;
          }
        }
.header {
  position: relative;
  min-height: 720px;
  padding-top: 68px;
  background-position: left center;
  background-size: cover;
  background-repeat: no-repeat;
  overflow: hidden; }
  @media (max-width: 1600px) {
    .header {
      background-position-x: 40%; } }
  @media (max-width: 1380px) {
    .header {
      background-position-x: 52%; } }
  @media (max-width: 1199.98px) {
    .header {
      background-image: none !important;
      background: #0094fd; } }
  @media (max-width: 991.98px) {
    .header {
      min-height: 635px; } }
  @media (max-width: 767.98px) {
    .header {
      background-image: none !important;
      background-color: #006df9;
      min-height: 0;
      padding-bottom: 60px; } }
  .header .container {
    position: relative; }
  .header__master {
    position: absolute;
    right: calc(50% - 617px);
    bottom: 0;
    z-index: 0; }
    @media (max-width: 1199.98px) {
      .header__master {
        right: calc(50% - 540px); } }
    @media (max-width: 991.98px) {
      .header__master {
        right: calc(50% - 492px); } }
    @media (max-width: 767.98px) {
      .header__master {
        display: none; } }
    .header__master img {
      display: block;
      width: 100%;
      height: 100%;
      -o-object-fit: contain;
         object-fit: contain; }
  .header__offer {
    position: relative;
    margin-top: 75px;
    z-index: 1; }
    @media (max-width: 767.98px) {
      .header__offer {
        margin-top: 60px; } }
    .header__offer-title {
      margin-bottom: 35px;
      font-size: 42px;
      font-family: "Segoe UI Black";
      line-height: 1.2;
      color: #fff; }
      @media (max-width: 1199.98px) {
        .header__offer-title {
          font-size: 50px;
          text-align: center; } }
      @media (max-width: 991.98px) {
        .header__offer-title {
          font-size: 38px; } }
      @media (max-width: 767.98px) {
        .header__offer-title {
          width: 100%;
          max-width: 420px;
          font-size: 22px; } }
  .header__features {
    width: 100%;
    max-width: 487px;
    margin-bottom: 35px;
    padding: 25px;
    border: 1px dashed #fff;
    border-radius: 10px; }
    @media (max-width: 1199.98px) {
      .header__features {
        max-width: 370px;
        margin-left: auto;
        margin-right: auto; } }
    @media (max-width: 767.98px) {
      .header__features {
        padding: 20px; } }
    .header__features-list {
      margin: 0;
      padding: 0;
      list-style: none; }
      .header__features-list-item {
        margin: 0;
        margin-bottom: 10px;
        padding: 0;
        font-size: 18px;
        color: #fff; }
        @media (max-width: 767.98px) {
          .header__features-list-item {
            font-size: 14px; } }
        .header__features-list-item:last-of-type {
          margin-bottom: 0; }
        .header__features-list-item img {
          display: inline-block;
          width: 16px;
          height: 24px;
          margin-right: 12px;
          padding-bottom: 3px;
          vertical-align: middle;
          -o-object-fit: contain;
             object-fit: contain; }
  @media (max-width: 1199.98px) {
    .header .form-inline {
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center; } }
  .header .form-inline .form-control {
    width: 263px;
    height: 51px; }
    @media (max-width: 767.98px) {
      .header .form-inline .form-control {
        width: 100%; }
        .header .form-inline .form-control-wrap {
          display: block;
          width: 100%;
          max-width: 450px; } }
  .header .form-inline .btn {
    height: 51px;
    padding-left: 40px;
    padding-right: 40px;
    font-size: 14px; }
    @media (max-width: 767.98px) {
      .header .form-inline .btn {
        width: 100%;
        max-width: 450px; } }
  .header .form-inline .form-text {
    margin-top: 0; }
    @media (max-width: 767.98px) {
      .header .form-inline .form-text {
        width: 100%;
        max-width: 400px;
        text-align: center; } }

.navigation {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  min-height: 82px;
  background: transparent;
  z-index: 800; }
  .navigation--static {
    position: static !important; }
  @media (max-width: 991.98px) {
    .navigation {
      position: fixed;
      background: #fff; } }
  @media (max-width: 991.98px) {
    .navigation .city-picker {
      display: none; } }
  .navigation__wrap {
    margin: 0 -15px;
    padding: 20px 15px 15px 15px;
    background: #fff; }
  @media (max-width: 991.98px) {
    .navigation__contacts {
      display: -webkit-inline-box;
      display: -ms-inline-flexbox;
      display: inline-flex;
      -webkit-box-pack: end;
          -ms-flex-pack: end;
              justify-content: flex-end;
      vertical-align: middle; } }
  .navigation__contacts-phone {
    display: inline-block;
    margin-right: 18px;
    vertical-align: middle;
    color: #000;
    font-size: 16px;
    font-family: "Segoe UI Bold";
    -webkit-transition: opacity 0.2s ease;
    transition: opacity 0.2s ease; }
    @media (max-width: 991.98px) {
      .navigation__contacts-phone {
        display: none; } }
    .navigation__contacts-phone:hover {
      color: #000;
      opacity: 0.7;
      text-decoration: none; }
    .navigation__contacts-phone img {
      display: inline-block;
      width: 12px;
      height: 13px;
      vertical-align: middle;
      -o-object-fit: contain;
         object-fit: contain; }
  .navigation__contacts .btn {
    height: 42px;
    padding-left: 30px;
    padding-right: 30px; }
    @media (max-width: 767.98px) {
      .navigation__contacts .btn {
        padding-left: 10px;
        padding-right: 10px; } }
  .navigation__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin: 0;
    padding: 0;
    list-style: none; }
    @media (max-width: 991.98px) {
      .navigation__list {
        -ms-flex-wrap: wrap;
            flex-wrap: wrap; } }
    .navigation__list--alternative {
      -webkit-box-pack: start;
          -ms-flex-pack: start;
              justify-content: flex-start; }
      @media (max-width: 767.98px) {
        .navigation__list--alternative {
          -webkit-box-pack: justify;
              -ms-flex-pack: justify;
                  justify-content: space-between;
          -ms-flex-wrap: wrap;
              flex-wrap: wrap; } }
      .navigation__list--alternative .navigation__list-item {
        width: auto;
        max-width: none;
        margin-right: 30px; }
        @media (max-width: 767.98px) {
          .navigation__list--alternative .navigation__list-item {
            width: calc(50% - 10px);
            margin-right: 0; } }
        .navigation__list--alternative .navigation__list-item a:hover {
          color: #ffcf48; }
        .navigation__list--alternative .navigation__list-item:hover {
          background: none; }
    .navigation__list-wrap {
      margin: 0 -15px;
      padding: 0 15px;
      border-top: 1px solid #dddddd;
      background: #fff;
      border-radius: 0 0 4px 4px; }
      @media (max-width: 991.98px) {
        .navigation__list-wrap {
          border-top: 0; } }
    .navigation__list-header {
      background: transparent; }
      .navigation__list-header .logo {
        display: none; }
      .navigation__list-header .navigation__contacts-phone {
        display: none; }
      .navigation__list-header .btn {
        display: none;
        height: 51px;
        padding-left: 18px;
        padding-right: 18px;
        font-size: 16px; }
      .navigation__list-header.navigation__list-header--desktop-scrolled {
        position: fixed;
        left: 0;
        right: 0;
        top: 0;
        margin-top: 0;
        padding-top: 15px;
        padding-bottom: 15px;
        z-index: 800;
        background: #f5f8fa; }
        .navigation__list-header.navigation__list-header--desktop-scrolled .navigation__list-wrap {
          border-top: 0;
          background: transparent; }
        .navigation__list-header.navigation__list-header--desktop-scrolled .logo {
          display: -webkit-box;
          display: -ms-flexbox;
          display: flex; }
        .navigation__list-header.navigation__list-header--desktop-scrolled .navigation__contacts-phone {
          display: inline-block; }
        .navigation__list-header.navigation__list-header--desktop-scrolled .btn {
          display: inline-block !important; }
        .navigation__list-header.navigation__list-header--desktop-scrolled .navigation__list-item {
          width: auto;
          max-width: none;
          margin-right: 0; }
          .navigation__list-header.navigation__list-header--desktop-scrolled .navigation__list-item a {
            padding: 16px 6px; }
      @media (max-width: 991.98px) {
        .navigation__list-header {
          position: fixed;
          top: 68px;
          right: 0;
          bottom: 0;
          left: 0;
          display: none;
          height: calc(100vh - 68px);
          margin-top: 0;
          padding: 60px 0;
          background: white;
          z-index: 1000;
          overflow-y: auto; }
          .navigation__list-header.navigation__list-header--active {
            display: block; } }
      .navigation__list-header .city-picker {
        display: none;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        margin-top: 15px;
        margin-bottom: 25px; }
        .navigation__list-header .city-picker label {
          margin-right: 0; }
        @media (max-width: 991.98px) {
          .navigation__list-header .city-picker {
            display: -webkit-box;
            display: -ms-flexbox;
            display: flex; } }
      .navigation__list-header .navigation__contacts {
        display: none;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column; }
        @media (max-width: 991.98px) {
          .navigation__list-header .navigation__contacts {
            display: -webkit-box;
            display: -ms-flexbox;
            display: flex; }
            .navigation__list-header .navigation__contacts .navigation__contacts-phone {
              display: inline-block;
              margin-right: 0;
              margin-bottom: 8px; }
            .navigation__list-header .navigation__contacts .btn {
              display: block;
              width: 100%;
              max-width: 190px;
              height: 48px;
              margin: 0 auto; } }
    .navigation__list-item {
      width: 100%;
      max-width: 175px;
      margin-right: 35px;
      vertical-align: middle;
      text-align: center; }
      .navigation__list-item:last-of-type {
        margin-right: 0; }
      .navigation__list-item a {
        position: relative;
        display: block;
        padding: 12px 0;
        color: #000;
        font-size: 13px;
        font-family: "Segoe UI Bold";
        -webkit-transition: color 0.2s ease;
        transition: color 0.2s ease; }
        .navigation__list-item a:before {
          content: "";
          position: absolute;
          left: 0;
          right: 0;
          bottom: 8px;
          height: 2px;
          background: #000;
          opacity: 0;
          -webkit-transition: opacity 0.2s ease;
          transition: opacity 0.2s ease; }
        @media (max-width: 991.98px) {
          .navigation__list-item a {
            padding: 6px 0; }
            .navigation__list-item a:before {
              display: none; } }
      .navigation__list-item:hover a {
        color: #787878;
        text-decoration: none; }
      .navigation__list-item.active a:before {
        opacity: 1; }
      @media (max-width: 991.98px) {
        .navigation__list-item {
          margin-bottom: 15px;
          max-width: none;
          margin-right: 0; } }
  .navigation__hamburger {
    position: relative;
    display: none;
    margin-left: 25px;
    vertical-align: middle;
    cursor: pointer; }
    @media (max-width: 991.98px) {
      .navigation__hamburger {
        display: inline-block; } }
    @media (max-width: 767.98px) {
      .navigation__hamburger {
        margin-left: 0; } }
    .navigation__hamburger span {
      position: relative;
      width: 36px;
      height: 3px;
      background: #000;
      display: block;
      margin-bottom: 8px;
      -webkit-transition: 0.35s;
      transition: 0.35s; }
      .navigation__hamburger span:nth-child(1) {
        -webkit-transform-origin: left;
                transform-origin: left; }
      .navigation__hamburger span:nth-child(2) {
        -webkit-transform-origin: center;
                transform-origin: center; }
      .navigation__hamburger span:nth-child(3) {
        margin-bottom: 0;
        -webkit-transform-origin: left;
                transform-origin: left; }
    .navigation__hamburger.navigation__hamburger--active span:nth-child(1) {
      -webkit-transform: rotate(43deg);
              transform: rotate(43deg);
      left: 2px; }
    .navigation__hamburger.navigation__hamburger--active span:nth-child(2) {
      -webkit-transform: rotate(317deg);
              transform: rotate(317deg);
      right: 3px; }
    .navigation__hamburger.navigation__hamburger--active span:nth-child(3) {
      -webkit-transform: scaleX(0);
              transform: scaleX(0); }

.logo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center; }
  .logo__img {
    margin-right: 12px;
    width: 43px;
    height: 43px; }
    .logo__img img {
      display: block;
      max-width: 100%;
      -o-object-fit: contain;
         object-fit: contain; }
  .logo__text {
    font-family: "Segoe UI Bold";
    font-size: 14px;
    line-height: 1.1;
    color: #121a27; }
    .logo__text small {
      font-family: "Segoe UI";
      font-size: 14px;
      color: #000; }

.city-picker label {
  display: inline-block;
  margin-right: 14px;
  color: #000;
  font-size: 14px; }

.city-picker .custom-select {
  display: inline-block;
  width: auto;
  max-width: 200px;
  height: 36px;
  padding: 0;
  padding-right: 30px;
  padding-bottom: 5px;
  font-family: "Segoe UI Bold";
  font-size: 24px;
  line-height: 1;
  color: #000;
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  border: 0;
  cursor: pointer; }
  .city-picker .custom-select option {
    font-size: 14px; }

.problems {
  padding-top: 65px;
  padding-bottom: 60px; }
  @media (max-width: 767.98px) {
    .problems {
      padding-top: 50px; } }
  @media (max-width: 767.98px) {
    .problems .block-title {
      margin-bottom: 10px; } }
  .problems__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap; }
    .problems__list-item {
      position: relative;
      width: calc(25% - 23px);
      margin-top: 70px;
      margin-right: 30px;
      padding: 0 30px;
      padding-top: 65px;
      padding-bottom: 100px;
      -webkit-box-shadow: 2.909px 5.248px 18px 0px rgba(0, 0, 0, 0.11);
              box-shadow: 2.909px 5.248px 18px 0px rgba(0, 0, 0, 0.11);
      border-radius: 10px; }
      @media (max-width: 1199.98px) {
        .problems__list-item {
          width: calc(50% - 40px);
          margin-right: 40px; }
          .problems__list-item:nth-of-type(2n+2) {
            margin-right: 0; } }
      @media (max-width: 767.98px) {
        .problems__list-item {
          width: 100%;
          margin-right: 0; } }
      .problems__list-item:hover .problems__list-item-icon {
        background: #ff7800; }
      .problems__list-item:nth-of-type(4n+4) {
        margin-right: 0; }
      .problems__list-item-icon {
        position: absolute;
        top: 0;
        left: 50%;
        -webkit-transform: translateX(-50%) translateY(-50%);
                transform: translateX(-50%) translateY(-50%);
        width: 87px;
        height: 87px;
        padding: 24px;
        background: #3a3947;
        border-radius: 50%;
        -webkit-transition: background 0.3s ease;
        transition: background 0.3s ease; }
        .problems__list-item-icon img {
          display: block;
          max-width: 100%;
          max-height: 100%;
          -o-object-fit: contain;
             object-fit: contain; }
      .problems__list-item-title {
        margin-bottom: 12px;
        font-family: "Segoe UI Black";
        font-size: 18px;
        text-align: center;
        color: #000; }
      .problems__list-item-desc {
        margin-bottom: 14px;
        font-size: 14px;
        line-height: 1.2;
        text-align: center; }
      .problems__list-item-cost {
        font-family: "Segoe UI Black";
        font-size: 23px;
        text-align: center;
        color: #0094fd; }
      .problems__list-item .btn {
        position: absolute;
        right: 0;
        bottom: 0;
        left: 0;
        width: 100%;
        height: 60px;
        border-radius: 0 0 10px 10px;
        -webkit-transition: height 0.3s ease;
        transition: height 0.3s ease; }
        .problems__list-item .btn:hover {
          height: 83px; }
  .problems__more {
    margin-top: 30px;
    text-align: center; }
    .problems__more a {
      display: inline-block;
      color: #000;
      border-bottom: 2px solid #a3a3a3;
      -webkit-transition: opacity 0.2s ease;
      transition: opacity 0.2s ease; }
      .problems__more a:hover, .problems__more a:focus {
        color: #000;
        opacity: 0.65;
        text-decoration: none; }

.steps {
  height: 640px;
  padding-top: 125px;
  padding-bottom: 154px;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat; }
  @media (max-width: 991.98px) {
    .steps {
      height: auto;
      padding-top: 55px;
      padding-bottom: 15px; } }
  @media (max-width: 767.98px) {
    .steps {
      padding-bottom: 5px;
      background-image: none !important;
      background: #333746; } }
  .steps .block-title {
    color: #fff; }
  .steps__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap; }
    .steps__list-item {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
          -ms-flex-direction: column;
              flex-direction: column;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      width: calc(25% - 50px);
      -webkit-transition: -webkit-transform 0.3s ease;
      transition: -webkit-transform 0.3s ease;
      transition: transform 0.3s ease;
      transition: transform 0.3s ease, -webkit-transform 0.3s ease;
      cursor: pointer; }
      @media (max-width: 991.98px) {
        .steps__list-item {
          width: calc(50% - 50px);
          margin-bottom: 60px; } }
      @media (max-width: 767.98px) {
        .steps__list-item {
          width: calc(50% - 10px); } }
      @media (min-width: 992px) {
        .steps__list-item:hover {
          -webkit-transform: translateY(-9%);
                  transform: translateY(-9%); }
          .steps__list-item:hover .steps__list-item-icon {
            width: 180px;
            height: 180px;
            padding: 45px;
            background: #ff7800; } }
      .steps__list-item-icon {
        width: 127px;
        height: 127px;
        margin-bottom: 30px;
        padding: 30px;
        background: #0094fd;
        border-radius: 10px;
        -webkit-transition: all 0.3s ease;
        transition: all 0.3s ease; }
        @media (max-width: 991.98px) {
          .steps__list-item-icon {
            width: 80px;
            height: 80px;
            margin-bottom: 20px;
            padding: 20px; } }
        .steps__list-item-icon img {
          display: block;
          max-width: 100%;
          max-height: 100%;
          -o-object-fit: contain;
             object-fit: contain; }
      .steps__list-item-title {
        margin-bottom: 7px;
        font-family: "Segoe UI Black";
        font-size: 18px;
        line-height: 1.2;
        text-align: center;
        color: #fff; }
        @media (max-width: 767.98px) {
          .steps__list-item-title {
            font-size: 15px; } }
      .steps__list-item-desc {
        width: 100%;
        max-width: 200px;
        font-size: 14px;
        line-height: 1.15;
        text-align: center;
        color: #fff; }

.features {
  padding-top: 55px; }
  .features__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap; }
    .features__list-item {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
          -ms-flex-direction: column;
              flex-direction: column;
      width: calc(25% - 30px);
      padding-top: 40px;
      padding-left: 10px;
      padding-right: 10px;
      background-color: white;
      border-radius: 10px;
      -webkit-box-shadow: 2.909px 5.248px 18px 0px rgba(0, 0, 0, 0.11);
              box-shadow: 2.909px 5.248px 18px 0px rgba(0, 0, 0, 0.11); }
      @media (max-width: 991.98px) {
        .features__list-item {
          width: calc(50% - 40px);
          margin-bottom: 80px; } }
      @media (max-width: 767.98px) {
        .features__list-item {
          width: 100%;
          margin-bottom: 30px; } }
      .features__list-item-title {
        margin-bottom: 12px;
        font-family: "Segoe UI Black";
        font-size: 16px;
        text-align: center;
        color: #000; }
        @media (max-width: 1199.98px) {
          .features__list-item-title {
            margin-bottom: 8px;
            line-height: 1.2; } }
        @media (max-width: 991.98px) {
          .features__list-item-title br {
            display: none; } }
      .features__list-item-desc {
        margin-bottom: 12px;
        min-height: 64px;
        font-size: 14px;
        text-align: center;
        color: #000; }
        @media (max-width: 767.98px) {
          .features__list-item-desc {
            min-height: 0;
            margin-bottom: 40px; } }
        .features__list-item-desc a {
          text-decoration: underline; }
      .features__list-item-img {
        width: calc(100% + 20px);
        height: 172px;
        margin: 0 -10px;
        margin-top: auto; }
        @media (max-width: 1199.98px) {
          .features__list-item-img {
            height: 120px; } }
        @media (max-width: 991.98px) {
          .features__list-item-img {
            height: 140px; } }
        @media (max-width: 767.98px) {
          .features__list-item-img {
            height: 160px; } }
        .features__list-item-img img {
          display: block;
          width: 100%;
          height: 100%;
          -o-object-fit: cover;
             object-fit: cover;
          border-radius: 0 0 10px 10px; }

.lead-magnet {
  position: relative;
  padding-top: 235px; }
  @media (max-width: 991.98px) {
    .lead-magnet {
      padding-top: 0; } }
  @media (max-width: 767.98px) {
    .lead-magnet {
      padding-top: 30px;
      padding-bottom: 30px; } }
  .lead-magnet__bg {
    position: absolute;
    left: 0;
    top: -62px;
    right: 0;
    z-index: -1; }
    @media (max-width: 991.98px) {
      .lead-magnet__bg {
        display: none; } }
    .lead-magnet__bg img {
      display: block;
      width: 100%;
      height: auto;
      -o-object-fit: cover;
         object-fit: cover; }
  .lead-magnet__dishwasher {
    position: absolute;
    left: calc(50% + 52px);
    bottom: 45px;
    z-index: -1; }
    @media (max-width: 991.98px) {
      .lead-magnet__dishwasher {
        display: none; } }
    .lead-magnet__dishwasher img {
      display: block;
      max-width: 100%;
      max-height: 100%;
      -o-object-fit: contain;
         object-fit: contain; }
  .lead-magnet__title {
    margin-bottom: 38px;
    font-family: "Segoe UI Black";
    font-size: 48px;
    line-height: 1.12;
    color: #000; }
    @media (max-width: 991.98px) {
      .lead-magnet__title {
        font-size: 38px;
        text-align: center; } }
    @media (max-width: 767.98px) {
      .lead-magnet__title {
        margin-bottom: 20px;
        font-size: 24px; } }
    .lead-magnet__title .orange {
      color: #ff7800; }
  .lead-magnet__offer {
    margin-bottom: 15px;
    font-family: "Segoe UI Semibold";
    font-size: 18px;
    color: #ff7800; }
    @media (max-width: 991.98px) {
      .lead-magnet__offer {
        text-align: center; } }
  .lead-magnet .form-inline .form-control {
    width: 263px;
    height: 51px;
    border-width: 2px; }
    @media (max-width: 767.98px) {
      .lead-magnet .form-inline .form-control {
        width: 100%; }
        .lead-magnet .form-inline .form-control-wrap {
          display: block;
          width: 100%; } }
  .lead-magnet .form-inline .btn {
    height: 51px;
    padding-left: 30px;
    padding-right: 30px;
    font-size: 16px; }
    @media (max-width: 767.98px) {
      .lead-magnet .form-inline .btn {
        width: 100%; } }
  .lead-magnet .form-inline .form-text {
    margin-top: 0; }
    @media (max-width: 767.98px) {
      .lead-magnet .form-inline .form-text {
        text-align: center; } }

.about {
  padding-top: 34px;
  padding-bottom: 80px; }
  @media (max-width: 991.98px) {
    .about {
      padding-top: 70px;
      padding-bottom: 40px; } }
  @media (max-width: 767.98px) {
    .about {
      padding-top: 35px;
      padding-bottom: 0; } }
  .about__wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap; }
  .about__picture {
    position: relative;
    width: 458px;
    height: auto;
    z-index: 1; }
    @media (max-width: 1199.98px) {
      .about__picture {
        width: 300px;
        height: 250px; } }
    @media (max-width: 991.98px) {
      .about__picture {
        width: 100%;
        height: 300px;
        -webkit-box-ordinal-group: 3;
            -ms-flex-order: 2;
                order: 2;
        border-radius: 0 0 10px 10px;
        -webkit-box-shadow: 2.909px 5.248px 18px 0px rgba(0, 0, 0, 0.11);
                box-shadow: 2.909px 5.248px 18px 0px rgba(0, 0, 0, 0.11); } }
    @media (max-width: 767.98px) {
      .about__picture {
        height: 200px; } }
    .about__picture img {
      display: block;
      width: 100%;
      height: 100%;
      -o-object-fit: cover;
         object-fit: cover; }
      @media (max-width: 991.98px) {
        .about__picture img {
          border-radius: 0 0 10px 10px; } }
  .about__info {
    position: relative;
    width: calc(100% - 458px);
    padding: 60px 70px;
    -webkit-box-shadow: 2.909px 5.248px 18px 0px rgba(0, 0, 0, 0.11);
            box-shadow: 2.909px 5.248px 18px 0px rgba(0, 0, 0, 0.11);
    border-radius: 10px;
    z-index: 10; }
    @media (max-width: 1199.98px) {
      .about__info {
        width: calc(100% - 300px);
        padding: 30px 50px; }
        .about__info .block-title {
          margin-bottom: 20px; } }
    @media (max-width: 991.98px) {
      .about__info {
        width: 100%;
        -webkit-box-ordinal-group: 2;
            -ms-flex-order: 1;
                order: 1;
        border-radius: 10px 10px 0 0; } }
    @media (max-width: 767.98px) {
      .about__info {
        padding: 17px 20px; } }
  .about__desc {
    font-size: 16px;
    line-height: 1.1; }

.contacts {
  position: relative;
  padding-top: 40px;
  padding-bottom: 70px;
  overflow: hidden; }
  @media (max-width: 991.98px) {
    .contacts {
      padding-top: 30px; } }
  @media (max-width: 767.98px) {
    .contacts {
      padding-top: 50px;
      text-align: center; } }
  .contacts .container {
    position: relative; }
  .contacts .block-title {
    margin-bottom: 18px;
    text-align: left;
    line-height: 1.25; }
    @media (max-width: 767.98px) {
      .contacts .block-title {
        text-align: center; } }
    .contacts .block-title small {
      display: block;
      font-family: "Segoe UI Light";
      font-size: 18px; }
  .contacts__phone {
    display: inline-block;
    margin-bottom: 23px;
    font-family: "Segoe UI Light";
    font-size: 26px;
    color: #7e8791;
    vertical-align: middle;
    -webkit-transition: opacity 0.2s ease;
    transition: opacity 0.2s ease; }
    .contacts__phone:hover, .contacts__phone:focus {
      text-decoration: none;
      opacity: 0.7; }
    .contacts__phone img {
      display: inline-block;
      width: 17px;
      height: 17%;
      margin-right: 6px; }
  .contacts .form-control {
    min-height: 45px;
    font-family: "Segoe UI Light";
    border-radius: 50px; }
    @media (max-width: 767.98px) {
      .contacts .form-control {
        border-radius: 4px; } }
  .contacts textarea.form-control {
    margin-bottom: 10px;
    border-radius: 16px; }
    @media (max-width: 767.98px) {
      .contacts textarea.form-control {
        border-radius: 4px; } }
  .contacts .btn {
    height: 45px;
    padding-left: 30px;
    padding-right: 30px; }
    @media (max-width: 767.98px) {
      .contacts .btn {
        width: 100%; } }
  .contacts .form-text {
    font-size: 12px;
    line-height: 1.38;
    opacity: 0.6; }
  .contacts__map {
    position: absolute;
    left: calc(50% + 15px);
    width: calc(50vw + 15px);
    top: 0;
    bottom: 0;
    background: #ffcf48;
    border-radius: 16px 0 0 16px; }
    @media (max-width: 991.98px) {
      .contacts__map {
        position: static;
        width: 100%;
        height: 250px;
        margin-top: 20px;
        border-radius: 4px; } }

.footer {
  padding: 25px 0;
  padding-bottom: 0;
  -webkit-box-shadow: 0px 4px 43px 0px rgba(30, 90, 243, 0.18);
          box-shadow: 0px 4px 43px 0px rgba(30, 90, 243, 0.18); }
  @media (max-width: 767.98px) {
    .footer .logo {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center; } }
  .footer .navigation__contacts {
    display: inline-block; }
    @media (max-width: 767.98px) {
      .footer .navigation__contacts {
        width: 100%; } }
    .footer .navigation__contacts .btn {
      height: 36px; }
      @media (max-width: 767.98px) {
        .footer .navigation__contacts .btn {
          margin-top: 10px;
          margin-bottom: 10px;
          width: 100%; } }
  .footer__offer {
    display: inline-block;
    margin-top: 12px;
    font-size: 12px;
    color: #000; }
    @media (max-width: 767.98px) {
      .footer__offer {
        display: block;
        text-align: center; } }
  .footer__policy {
    display: inline-block;
    margin-top: 12px;
    font-size: 12px;
    color: #000;
    -webkit-transition: color 0.2s ease;
    transition: color 0.2s ease;
    text-decoration: underline; }
    @media (max-width: 767.98px) {
      .footer__policy {
        display: block;
        text-align: center; } }
    .footer__policy:hover, .footer__policy:focus {
      color: #d79e00; }
  @media (max-width: 991.98px) {
    .footer .navigation__list-item {
      width: calc(25% - 10px); } }
  @media (max-width: 767.98px) {
    .footer .navigation__list-item {
      display: none;
      width: calc(50% - 10px); } }


      .navigation__contacts .btn{
        background: #0194fe;
      }

.footer .navigation__contacts {
  display: flex;
  flex-direction: row;
  align-items: center;
}

.footer .navigation__contacts-phone {
  white-space: nowrap;
}

@media (max-width: 767px) {
  .footer {
    padding-top: 0;
  }
}
